<template>
  <div class="menu-sidebar">
    <div class="ladies menu-item" >
      <div class="title">
         <img src="./img/ico_ladies.svg" alt="ladies">
        <span>Ladies</span>
      </div>
      <div class="menu-box">
        <ul>
          <li>Search</li>
          <li>All Ladies</li>
          <li>New Profiles</li>
          <li>Online NOW</li>
        </ul>
      </div>
    </div>
    <div class="connections menu-item" >
      <div class="title">
         <img src="./img/ico_connections.svg" alt="connection">
        <span>Connections</span>
      </div>
      <div class="menu-box">
        <ul>
          <li class="message-block">
            <div class="messages">
              <span>Messages</span>
            </div>
            <div class="message-count">
              <span>665</span>
            </div>
          </li>
          <li>Favorites</li>
          <li>Chat Dates</li>
          <li>Photo Likes</li>
          <li>Flirts</li>
          <li>Alerts</li>
        </ul>
      </div>
    </div>
    <div class="information menu-item" >
      <div class="title">
        <img src="./img/ico_information.svg" alt="FAQ">
        <span>Information</span>
      </div>
      <div class="menu-box">
        <ul>
          <li>FAQ</li>
          <li>Customer Support</li>
          <li>About Us</li>
          <li>Anti-Scam Protection</li>
        </ul>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  
};
</script>

<style lang='scss' src='./styles.scss'>
</style>